=== debian/control ===
Source: kosmindoormap
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Sandro Knauß <hefee@debian.org>,
Build-Depends: bison,
               cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               dh-sequence-qmldeps,
               extra-cmake-modules (>= 6.0~),
               flex,
               libkf6coreaddons-dev,
               libkf6i18n-dev,
               libkf6service-dev,
               libkirigami-dev (>= 6.3~),
               libkopeninghours-dev (>= 24.12.3~),
               libkpublictransport-dev (>= 24.12.3~),
               libprotobuf-dev,
               librecast-dev,
               libssl-dev,
               protobuf-compiler,
               qml6-module-org-kde-contacts,
               qml6-module-org-kde-kirigamiaddons-formcard,
               qt6-base-dev (>= 6.5~),
               qt6-base-private-dev,
               qt6-declarative-dev (>= 6.5~),
               qt6-declarative-private-dev,
               qt6-svg-dev (>= 6.5~),
               xauth <!nocheck>,
               xvfb <!nocheck>,
               zlib1g-dev,
Homepage: https://invent.kde.org/libraries/kosmindoormap/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kosmindoormap
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kosmindoormap
Standards-Version: 4.7.0
Rules-Requires-Root: no

Package: kosmindoormap-demo
Section: utils
Architecture: any
Depends: ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Description: OSM multi-floor indoor map demo application
 Open Street Map indoor map renderer of for example a (large) train station.
 .
 Contains a demo application.

Package: kosmindoormap-dev
Section: libdevel
Architecture: any
Depends: libkosm1 (= ${binary:Version}),
         libkosmindoormap1 (= ${binary:Version}),
         libkosmindoorrouting1 (= ${binary:Version}),
         qml6-module-org-kde-kosmindoormap (= ${binary:Version}),
         qml6-module-org-kde-kosmindoorrouting (= ${binary:Version}),
         qml6-module-org-kde-osm-editorcontroller (= ${binary:Version}),
         qt6-base-dev (>= 6.5~),
         ${misc:Depends},
Description: OSM multi-floor indoor map renderer (development files)
 Open Street Map indoor map renderer of for example a (large) train station.
 .
 Contains development files.

Package: libkosmindoormap1
Provides: ${ABI:VirtualPackage},
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: OSM multi-floor indoor map renderer
 Open Street Map indoor map renderer of for example a (large) train station.
 .
 It has floor-level separation of OSM data and inter-floor navigation using
 stairs, escalators or elevators. Information for details like a selected
 amenity. Identifying railway platforms or airport gates in the map data. It is
 integrated with KPublicTransport to show line icons for railway platforms, show
 availability of rental bikes and get realtime equipment
 (elevators/escalators/etc) status information.

Package: libkosmindoorrouting1
Provides: ${ABI:VirtualPackage},
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: OSM multi-floor indoor map navigation
 Open Street Map indoor map navigation of for example a (large) train station.
 .
 It has floor-level separation of OSM data and inter-floor navigation using
 stairs, escalators or elevators. Information for details like a selected
 amenity. Identifying railway platforms or airport gates in the map data. It is
 integrated with KPublicTransport to show line icons for railway platforms, show
 availability of rental bikes and get realtime equipment
 (elevators/escalators/etc) status information.

Package: libkosm1
Provides: ${ABI:VirtualPackage},
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: library for OSM data with Qt
 Use OSM data with Qt data types to use it easily in your Qt applications.
 .
 It gives you picking support for implementing interaction with map elements.
 It supports externally provided overlay elements. It allows pre-loading and
 caching API for offline support in applications.

Package: qml6-module-org-kde-kosmindoormap
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Description: OSM multi-floor indoor map renderer QML module
 Open Street Map indoor map renderer module for QML.
 .
 It has floor-level separation of OSM data and inter-floor navigation using
 stairs, escalators or elevators. Information for details like a selected
 amenity. Identifying railway platforms or airport gates in the map data. It is
 integrated with KPublicTransport to show line icons for railway platforms, show
 availability of rental bikes and get realtime equipment
 (elevators/escalators/etc) status information.

Package: qml6-module-org-kde-kosmindoorrouting
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Description: OSM multi-floor indoor map navigation QML module
 Open Street Map indoor map navigation module for QML.
 .
 It has floor-level separation of OSM data and inter-floor navigation using
 stairs, escalators or elevators. Information for details like a selected
 amenity. Identifying railway platforms or airport gates in the map data. It is
 integrated with KPublicTransport to show line icons for railway platforms, show
 availability of rental bikes and get realtime equipment
 (elevators/escalators/etc) status information.

Package: qml6-module-org-kde-osm-editorcontroller
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Description: OSM indoor editor QML module
 Open Street Map indoor map editor for QML.
