## kosmindoormap 25.04.0

=== debian/changelog ===
kosmindoormap (25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:28:04 +0200

kosmindoormap (24.12.0-4) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * Mark tests as flaky on i386 (Closes: #1099453).

 -- Patrick Franz <deltaone@debian.org>  Mon, 03 Mar 2025 20:06:01 +0100
