=== debian/changelog ===
kosmindoormap (25.04.3-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * Build without recastnavigation.

 -- Patrick Franz <deltaone@debian.org>  Mon, 29 Sep 2025 19:18:13 +0200

kosmindoormap (25.04.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.3).
    - Be slightly more clever when fixing level tag separator errors.
    - Also find standard-compliant free-floating platform section signs.
    - Extend area rules for various elevator tagging schemes.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 27 Jul 2025 13:23:31 +0200
