=== debian/control ===
--- 
+++ 
@@ -1,26 +1,25 @@
 Source: kosmindoormap
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sandro Knauß <hefee@debian.org>,
-Build-Depends: bison,
-               cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
+               bison,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0~),
                flex,
                libkf6coreaddons-dev,
                libkf6i18n-dev,
                libkf6service-dev,
                libkirigami-dev (>= 6.3~),
-               libkopeninghours-dev (>= 24.12.3~),
-               libkpublictransport-dev (>= 24.12.3~),
+               libkopeninghours-dev (>= 24.12~),
+               libkpublictransport-dev (>= 24.12~),
                libprotobuf-dev,
-               librecast-dev,
+#               librecast-dev, # disbale until fixed
                libssl-dev,
                protobuf-compiler,
                qml6-module-org-kde-contacts,
@@ -34,17 +33,15 @@
                xvfb <!nocheck>,
                zlib1g-dev,
 Homepage: https://invent.kde.org/libraries/kosmindoormap/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kosmindoormap
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kosmindoormap
-Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kosmindoormap
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kosmindoormap.git
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: kosmindoormap-demo
 Section: utils
 Architecture: any
-Depends: ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: OSM multi-floor indoor map demo application
  Open Street Map indoor map renderer of for example a (large) train station.
  .
@@ -111,9 +108,7 @@
 Package: qml6-module-org-kde-kosmindoormap
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: OSM multi-floor indoor map renderer QML module
  Open Street Map indoor map renderer module for QML.
  .
@@ -127,9 +122,7 @@
 Package: qml6-module-org-kde-kosmindoorrouting
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: OSM multi-floor indoor map navigation QML module
  Open Street Map indoor map navigation module for QML.
  .
@@ -143,8 +136,6 @@
 Package: qml6-module-org-kde-osm-editorcontroller
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: OSM indoor editor QML module
  Open Street Map indoor map editor for QML.
