=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                libkf6i18n-dev,
                libkf6service-dev,
                libkirigami-dev (>= 6.3~),
-               libkopeninghours-dev (>= 25.07.80~),
-               libkpublictransport-dev (>= 25.07.80~),
+               libkopeninghours-dev (>= 25.07.90~),
+               libkpublictransport-dev (>= 25.07.90~),
                libprotobuf-dev,
                librecast-dev,
                libssl-dev,
