## kosmindoormap 25.08.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,9 +4,9 @@
 cmake_minimum_required(VERSION 3.16)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "24")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MAJOR "25")
+set (RELEASE_SERVICE_VERSION_MINOR "08")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 project(KOSMIndoorMap VERSION ${RELEASE_SERVICE_VERSION})
 
@@ -45,12 +45,19 @@
 endif()
 
 if (NOT BUILD_TOOLS_ONLY)
-    find_package(Qt6 ${QT_MIN_VERSION} REQUIRED COMPONENTS Quick)
+    find_package(Qt6 ${QT_MIN_VERSION} REQUIRED COMPONENTS Gui Quick)
+
+    if (Qt6Gui_VERSION VERSION_GREATER_EQUAL "6.10.0")
+        find_package(Qt6GuiPrivate ${REQUIRED_QT_VERSION} REQUIRED NO_MODULE)
+    endif()
+
     find_package(KF6 REQUIRED COMPONENTS I18n)
     find_package(KPublicTransport)
     set_package_properties(KPublicTransport PROPERTIES TYPE ${KPublicTransport_DEPENDENCY_TYPE} PURPOSE "Integration of public transport realtime data.")
     find_package(KOpeningHours)
     set_package_properties(KOpeningHours PROPERTIES TYPE REQUIRED PURPOSE "Highlight currently open amenities/shops/etc.")
+    find_package(KF6KirigamiAddons 1.6.0)
+    set_package_properties(KF6KirigamiAddons PROPERTIES TYPE REQUIRED PURPOSE "IndoorMapView floating buttons.")
     if (ANDROID)
         find_package(Gradle REQUIRED)
     else()
@@ -109,7 +116,7 @@
     add_subdirectory(tests)
 endif()
 
-feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
+feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
 set(CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/KOSMIndoorMap")
 configure_package_config_file(
