=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/pkg-info.mk
 
-unstable_architectures := i386
+unstable_architectures := empty
 
 # Starting with a library package $*, remove the ABI and append a
 # -MAJOR.MINOR suffix without the third component of the upstream version.
