=== debian/control ===
Source: kosmindoormap
Section: libs
Priority: optional
Build-Depends: bison,
               cmake,
               debhelper-compat (= 13),
               flex,
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kirigami-addons-dev,
               kf6-kservice-dev,
               libkopeninghours-qt6-dev,
               libkpublictransport-dev,
               libprotobuf-dev,
               osmctools,
               pkg-kde-tools-neon,
               protobuf-compiler,
               qt6-base-dev,
               qt6-declarative-dev,
               zlib1g-dev
Standards-Version: 4.6.2
Vcs-Git: https://invent.kde.org/neon/neon-packaging/kosmindoormap.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/kosmindoormap
Maintainer: Neon CI <neon@kde.org>

Package: kosmindoormap-dev
Section: libdevel
Architecture: any
Depends: libkosm1 (= ${binary:Version}),
         libkosmindoormap1 (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends}
Description: OSM multi-floor indoor map renderer
 Open Stree Map indoor map renderer
 .
 Contains development files.

Package: libkosmindoormap1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: OSM multi-floor indoor map renderer
 Open Stree Map indoor map renderer

Package: libkosm1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: OSM multi-floor indoor map renderer
 Open Stree Map indoor map renderer

Package: qml6-module-org-kde-kosmindoormap
Architecture: any
Depends: kf6-kcontacts,
         kf6-kirigami,
         kf6-kirigami-addons,
         qml6-module-org-kde-kopeninghours,
         qml6-module-org-kde-kpublictransport,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends}
Description: OSM multi-floor indoor map renderer QML module
 Open Stree Map indoor map renderer module for QML
