## kosmindoormap 25.08.2+p24.04+vstable+git20251021.0601

=== debian/changelog ===
kosmindoormap (25.08.2+p24.04+vstable+git20251021.0601-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:01:28 +0000
