## kosmindoormap 25.08.2+p24.04+vstable+git20251031.1111

=== debian/changelog ===
kosmindoormap (25.08.2+p24.04+vstable+git20251031.1111-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 11:11:46 +0000
